/*************************************  CARROUSEL **********************************/
#carrouselWrapper{
	position:relative;
	top:0px;
	left:0px;
	display:block;
	width:100%;
	height:600px;
	padding:0px;
	margin:0px 0px 0px 0px;
	background: rgba(245,245,245,.6);
	z-index: 1000;
}


#carrouselWrapper .mask{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	box-shadow: inset 0px 0px 3px rgba(0,0,0,.4);
	z-index: 100;
}

#carrouselWrapper .mask .slider{
	position: absolute;
	top:0px;
	left: 0px;
	width: auto;
	overflow: hidden;
	z-index: 90;
}


#carrouselWrapper .mask .slider .slide{
	position: relative;
	float: left;
	clear: none;
	top:0px;
	left: 0px;
	z-index: 80;

}




#carrouselWrapper .caption_mask{
	position: absolute;
	display: none;
	bottom:30px;
	right: 0px;
	width: 637px;
	height: 128px;
	padding: 0px 10px 0px 0px; 
	overflow: hidden;
	background: #fff;
	box-shadow: 0px 0px 4px rgba(0,0,0,.4);
	z-index: 1001;
}

#carrouselWrapper .caption_mask .caption_slider{
	position: absolute;
	top:0px;
	left: 0px;
	width: auto;
	overflow: hidden;
	z-index: 90;
}

#carrouselWrapper .caption_mask .caption_slider .caption{
	position: relative;
	float: left;
	clear: none;
	width: 637px;
	height: 128px;
	overflow: hidden;
	z-index: 90;
}


#carrouselWrapper .caption_mask .caption_slider .caption .icon{
	position: absolute;
	top:0px;
	left:0px;
	float:left; 
	width:240px; 
	height:128px; 
}

#carrouselWrapper .caption_mask .caption_slider .caption .text{
	position: absolute;
	top:15px;
	left:255px;
	width:367px; 
	height:100px;
	overflow: hidden; 
}

#carrouselWrapper .caption_mask .caption_slider .caption .text h3{
	font: bold 18px museo_sans300, Helvetica, Arial, sans-serif;
	color: #5D5D5D;
	padding: 0;
	margin: 0px 0px 10px 0px;
}

#carrouselWrapper .caption_mask .caption_slider .caption .text p{
	font: italic 14px museo_sans300, Helvetica, Arial, sans-serif;
	color: #5D5D5D;
	padding: 0;
	margin: 0;
}


#carrouselWrapper .nav{
	position:absolute;
	bottom:6px;
	right:20px;
	display:block;
	width:200px;
	height:17px;
	margin:0px 0px;
	padding:0;
	list-style:none;
	overflow:hidden;
	text-align: right;
	z-index: 1002;
}


#carrouselWrapper .nav li{
	position:relative;
    top:0px;
	display:inline-block;
	width: 16px;
	height:16px;
	margin:0px auto;
	padding:0px 1px;
	background:url(../img/btn.png) no-repeat top center;
	cursor: pointer;
	z-index:103;
}

#carrouselWrapper .nav li:hover, #carrouselWrapper .nav li.active{
	background:url(../img/btn.png) no-repeat bottom center;
}
